<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sq"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Francë (FR)</title></head><body id=""><div class="header">Të dhëna të rëndësishme</div><h1>Francë (FR)</h1><div>
<div class="section"><p>Disa hapa të thjeshtë mund të ndihmojnë për të zvogëluar nivelin e ekspozimit ndaj radiofrekuencave. Për të minimizuar fuqinë e transmetimit të pajisjes suaj celulare, sigurohuni që ta përdorni atë në kushte optimale të marrjes së sinjalit, siç tregohet nga fuqia e sinjalit në ekran. Në përgjithësi, sa më afër të jeni me një antenë të operatorit, aq më e ulët fuqia e përdorur nga pajisja celulare.</p><p>Informacionet shkencore aktuale nuk tregojnë se përdorimi i pajisjeve celulare kërkon ndonjë masë paraprake të veçantë. Sidoqoftë, organizatat si Organizata Botërore e Shëndetësisë dhe Administrata për Ushqimet dhe Barnat rekomandojnë që ata që dëshirojnë të minimizojnë ekspozimin ndaj radiofrekuencave duhet të zvogëlojnë kohëzgjatjen e përdorimit të pajisjes celulare dhe të përdorin pajisje shtesë pa duar kur është e mundur për të larguar pajisjen nga koka dhe nga trupi. Në përputhje me legjislacionin francez në fuqi, kërkohet që t'ju informojmë se rekomandohet që ta hiqni telefonin nga barku i grave shtatzëna dhe nga pjesa e poshtme e barkut e fëmijëve dhe adoleshentëve.</p></div>
</div>
            

         </body></html>